Subject: [apps-discuss] WG Summary: URNBIS

From: Andrew Newton <[email-masked]>
Date: Mon, 5 Aug 2013 14:09:31 -0400

URNBIS met on Friday at 11:20. Scheduled time for the working group
was 1 hour, but the session did not need the full hour.

On the agenda were issues discussions for both 2141bis and 3406bis.
2141bis did not require much discussion.

Discussion on 3406bis were largely related to changing the acquisition
of new URN namespaces from RFC required to Expert Review, and changes
in the IANA registration template to make application of URN
namespaces a more straightforward process.

Shortly after the meeting 2141bis was revised, and should be moving to
working group last call shortly. 3406bis will also be revised and may
move to WGLC if there are no additional list discussions on the
revision.

-andy